﻿* {
	padding: 0px;
	margin: 0px;
}
html, body{
	height:100%
}

body {
	background-size: 75% 100%;
	background-position: center 0px;
	background-color: #CFEAFF;
	background-image: url('bilder/mauer1.jpg');
	text-align: center;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	background-repeat: no-repeat;
	background-attachment: fixed;
	opacity: 0.9;
}

#wrapper {
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	width: 900px;
	margin: 0px auto 0px auto;
	text-align: left;
	background-image: url('images/hg-steuerung.jpg');
	background-repeat: repeat-y;
}

header {
	/*background-color: deepskyblue;*/
	background-image: url('bilder/blumenwiese.jpg');
	height: 160px;
}
header p {
	text-shadow: 2px 2px 4px black;
	opacity: 0.8;
	font-size: 2.5em;
	color: #FFFFFF;
	padding-top: 30px;
	padding-left: 20px;	
	font-weight: normal;
    text-align: left;
}

nav {
	width: 234px;
	float: left;
	font-size: 1em;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-left: 1.5em;
	margin-bottom: 2em;
	text-shadow: 1px 1px 4px black;
	margin-top: 20px;
}


article {
	margin: 20px 20px 20px 300px;
	

}
li {
	color: #FFFFFF;
	margin-top: 1em;
}
nav a:hover {
	background-position: 150px center;
	text-decoration: underline;
	background-repeat: no-repeat;
	text-align: left;
}
nav ul {
	list-style-type: none;
}
nav a {
	text-decoration: none;
	color: #FFFFFF;
	width: 100%;
	display: inline-block;
	line-height: 1.4em;
	padding-left: 0.4em;
	box-sizing:border-box;
}

ul li:first-child {
	margin-top: 0.4em;
}
li.aktiv a {
	background-position: right bottom;
	background-color: #7db0c6;
	text-decoration: none;
	cursor: default;
	background-image: none;
	background-repeat: no-repeat;
}
p {
	font-size: 1.1em;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
	color: #000000;
	font-size: 1.5em;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0.5em;
}
figure {
	background-color: #eee;
	display: inline-block;
	padding: 5px;
	border: 3px solid #C0C0C0;
	float: left;
	margin: 0.4em 0.5em 0.5em 0.5em;
}

figcaption {
	font-size: 80%;
	font-style: italic;
	text-align: center;
}
footer {
	background-color: #C0C0C0;
	clear: both;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
}
footer  a{
	line-height: 1.5em;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;
}
.menue-button {
	display: none;
}
blockquote {
	font-family: "Segoe UI";
	font-size: 16px;
	font-weight: bold;
	padding: 20px;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	padding: 5px;
	position: relative;
	left: 50px;
}
#mail a {
	font-size: 16px;
	font-weight: bold;
	margin-left: 30px;
	font-style: italic;
}
#anfrage {
	border: 3px solid #CC33FF;
	background-color: #CCFFFF;
	width: 450px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight: normal;
}
#anfrage p{
	padding-left: 20px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.3em;
}

td {
	padding: 10px;
}
#name {
	background-color: #edf8af;
}
#vorname {
	background-color: #edf8af;
}
#email {
	background-color: #edf8af;
}
#nachricht {
	background-color: #edf8af;
}
#senden {
	font-family: Verdana;
	font-weight: bold;
	position: relative;
	left: 160px;
	letter-spacing: 0.2em;
}
#loeschen {
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: 0.2em;
	position: relative;
	left: 115px;
}
/* Kontakt Ende */
/* Wohnung Beginn */
.i12 {
	overflow: hidden;
	margin-right: 0em;
	margin-left: 0em;
}
.i12 img {	
	padding: 2px;
	float: left;
}
		
.bild{
	margin-left: 1em;
}
.kleinerbildschirm{
	display: none;
}
#balkon{
	clear: both;
}
#weg{
	clear: both;
}

	


	



@media only screen and (max-width: 56.25em){

body{
        background-color: white;
        background-image: none;
    }
    
    #wrapper{
        width: 100%;
        background-image: none;
        border: 0;        
    } 
    
    #steuerung{
        display: none;
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 1em;
        background-color: gray;	
}
     #nav-menue:target #steuerung{
        display: block;
       
    }
    article{        
        margin-top: 0.5em;
        margin-right:auto;
        margin-bottom: 1em;
        margin-left: auto;
        width: 100%;       
        
    }
    
    .menue-button{        
        background-color: darkblue;
        position: absolute;
        right: 2em;
        top:120px;
        padding: 0.5em;
        color: white;
        text-decoration: none;
        cursor: pointer;
        display: block;
        text-align: right
    }
    .menue-button:hover{
        color: black;
        background-color: orange;
    }
    #steuerung{
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 1em;
        background-color: gray;
    }
    #steuerung li{
        border-top: 2px solid silver;
        margin-top: 0;
    }
    #steuerung ul ul{
        margin-bottom: 0;
    }
    #steuerung a{
        padding: 0.5em;
        text-decoration: none;
    }
    #steuerung a:hover{
        background-color: orange;
        background-image: none;
        color: black;
    }
    #steuerung li.aktiv a{
        background-color: black !important;
        color: white ! important;
    }
    #nav-menue:target #steuerung{
        display: block;
       
    }
     #nav-menue:target .open{
        display: none;
    } 
        
   
}

@media only screen and (max-width: 31.23em){
    
     header{
        height: 100px;
        background-size: 500px;
        background-position: right top;
        background-repeat: no-repeat;        
    }
    
    header p{
        padding: 0.3em 7.2em 0em 1em;
        text-align: right;
        font-weight: 500;
        font-size: 1.1em;
        opacity: 1;
}
    .menue-button{        
        right: 20px;
        top: 35px;
        left: auto;
    }
     figure img{
        width: 100%;
        height: auto;
    }
        
    #anfrage{
	display: none;
}
	.kleinerbildschirm{
	display: block;
	width: 100%;
	height: auto;
}
.bild{
	display: none;
}
	    
}
        
        
 